Bug 244033 - Security fixes in latest audacious-plugins tarball
Security fixes in latest audacious-plugins tarball
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: audacious-plugins (Show other bugs)
7
All Linux
low Severity urgent
: ---
: ---
Assigned To: Ralf Ertzinger
Fedora Extras Quality Assurance
http://audacious-media-player.org/Mai...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-13 09:47 EDT by Jérôme Benoit
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: audacious-plugins-1.3.5-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 12:58:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jérôme Benoit 2007-06-13 09:47:12 EDT
Description of problem: Security fixes in latest audacious-plugins tarball ... 


Version-Release number of selected component (if applicable):

audacious-plugins-1.3.4-2.fc7

Seems the latest version (1.3.5) fix security holes (See the changelog in the
tarball, buffers overflow mainly)

Note You need to log in before you can comment on or make changes to this bug.